$nav-background-main:#f4f5f6;
$nav-border:#d1d1d1;
.global-nav {
    background: $nav-background-main;
    border-bottom: .1rem solid $nav-border;
    display: block;
    height: 64px;
    width: 100%;
    .gn-main-content {
        @extend .container;
        max-height: 64px;
        .gn-list {
            @extend .row;
            li {
                @extend .column;
                text-align: center;
                a {
                    
                    color: red; 
                }
            }
        }
    }
}